/*
Theme Name:     AusWebDesign
Description:    Base install for AusWebDesign.
Author:         AusWebDesign
Template:       enfold

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/* Enfold Text Reset
================================*/

.template-page .entry-content-wrapper h1,
.template-page .entry-content-wrapper h2,
.main_color h1, .alternate_color h1,
.main_color h2, .alternate_color h2,
.main_color h3, .alternate_color h3,
.main_color h4, .alternate_color h4,
.main_color h5, .alternate_color h5,
.main_color h6, .alternate_color h6,
.socket_color h2,
.av-main-nav > li > a,
.flex_column .widget .widgettitle, .content .widget .widgettitle,
.avia_iconbox_title,
.home-feature,
.avia-promocontent p {
	text-transform: uppercase;
	font-family: "Roboto Condensed", sans-serif !important;
	letter-spacing: 0px;
	font-weight: bold;
	font-style: italic;
}

/* Text Overrides
================================*/

p, .main_color p, .alternate_color p,
.phone-info,
.copyright,
#top .av-catalogue-item,
.main_color li,
#mobile-advanced, #mobile-advanced a, #mobile-advanced .mega_menu_title,
.avia-testimonial-name,
.avia-testimonial-subtitle,
.sub-menu,
.avia-content-slider .slide-meta time,
.main_color a,
.main_color input[type="submit"],
#top #footer .widget_nav_menu li,
.av_secondary_right .sub_menu,
#top .footer_color input[type='text'],
.footer_color input[type='submit'],
.alternate_color input[type='submit'],
.html_av-overlay-side #top #wrap_all .av-burger-overlay-scroll #av-burger-menu-ul a,
.main_color table,
#top .main_color .input-text, #top .main_color input[type='text'], #top .main_color input[type='input'], #top .main_color input[type='password'], #top .main_color input[type='email'], #top .main_color input[type='number'], #top .main_color input[type='url'], #top .main_color input[type='tel'], #top .main_color input[type='search'], #top .main_color textarea, #top .main_color select {
	font-family: "Roboto", sans-serif !important;
	font-weight: normal;
}

.special_amp {
	font-family: inherit;
    color: inherit !important;
    font-size: inherit;
    font-weight: inherit;
    font-style: inherit;
}

.main_color table td,
.main_color table th {
	font-size: 16px;
}

.phone-info {
	font-size: 15px;
}

#home-hero p {
	text-align: center;
    font-size: 40px;
    line-height: 120%;
    color: #fff;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);
	font-family: 'Roboto Condensed' !important;
}

.widget_nav_menu a {
    font-size: 16px;
}

.home-feature {
	font-size: 24px;
}

#page-title p {
	font-size: 22px;
	line-height: 150%;
}

#top #wrap_all .all_colors h3 {
    font-weight: bold;
}

.avia-promocontent p {
	font-size: 26px;
	font-family: "Roboto Condensed" !important;
	font-weight: bold;
}

#top h1 a, #top h2 a, #top h3 a, #top h4 a, #top h5 a, #top h6 a {
    font-family: 'Roboto Condensed' !important;
}

/* Buttons
================================*/

.avia_iconbox_title {
	font-size: 20px !important;
	text-transform: uppercase;
}

body div .avia-button {
    border-radius: 0px !important;
}

/* Footer
================================*/

#socket .copyright {
	float: none;
	text-align: center;
	display: block;
	font-size: 14px;
}

/* Mobile
================================*/

@media screen and (max-width: 640px) { 



}

@media screen and (min-width: 641px) { 



}

/* Display mobile menu at smaller screen size 

@media only screen and (max-width: 1300px) {
	
.av-burger-menu-main { 
     display: block!important; 
}
#top .av_mobile_menu_tablet .av-main-nav .menu-item {
     display: none!important;
}

} */

/* Ecommerce
================================*/

/* Misc.
================================*/

a[href$='.pdf'] {
	background: url(/wp-content/assets/pdf-file.svg);
	background-repeat: no-repeat;
	padding-left: 30px;
	background-position: left center;
	background-size: contain;
}

/* Shrink large phone number in shrinking header */
.header-scrolled span.header-slogan {
    font-size: 20px;
    transition: .3s;
}

.header-scrolled #header_meta .phone-info {
    top: 30px;
}

#custom-grid .flex_cell {
    display: block;
    float: left;
}

#hometable tr td:first-child {
	background: #1898b5 !important;
}

#hometable img, #hometable a img {
    display: block;
}

.header-scrolled {
	background: #fff !important;
}

#hometable .container {
    max-width: 100% !important;
    padding: 0 !important;
}

.avia-data-table.avia_pricing_minimal th, .avia-data-table.avia_pricing_minimal td {
    padding: 0 !important;
}

.main_color table td, .main_color table th {
    border: none !important;
}

#top .main_color .input-text, #top .main_color input[type='text'], #top .main_color input[type='input'], #top .main_color input[type='password'], #top .main_color input[type='email'], #top .main_color input[type='number'], #top .main_color input[type='url'], #top .main_color input[type='tel'], #top .main_color input[type='search'], #top .main_color textarea, #top .main_color select {
    border-color: #3db7d2;
    background-color: #f2f2f2;
    color: #8d8d8d;
    border-width: 3px;
    border-radius: 0;
    border-top: none;
    border-right: none;
    border-left: none;
}

.avia-slideshow li img,
.avia-content-slider .slide-image, .avia-content-slider .slide-image img {
	border-radius: 0px !important;
}

.slide-meta-time {
	display: none !important;
}